.sm__toolbar-footer-fake{
    height: 2em;
    line-height: 2.4;
	display: block;
	font-size: 13px;
	background: #424244 !important;
}
.sm__toolbar-footer {
    left: 0;
    bottom: 0;
    background: #ce1723;
    width: 100%;
	z-index: 11;
	font-size: 13px;
    color: white;    
}

.sm__toolbar-footer.sm__toolbar-footer-fixed.view-a-report-enlarge{
	font-size: 28px;
}

.sm__toolbar-footer-fixed{
    position: fixed;
}

.tabs-style-linebox nav ul li {
	margin: 0 0.5em;
	-webkit-flex: none;
	flex: none;
}

.tabs-style-linebox nav a {
    color: #fff   ;
	font-weight: 700;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.tabs-style-linebox nav li.tab-current a {
	color: #ce1723;
}

.tabs-style-linebox nav a::after {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #ce1723;
	content: '';
	-webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
	transition: background-color 0.3s, transform 0.3s;
	-webkit-transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: ease, cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: translate3d(0,100%,0) translate3d(0,-3px,0);
	transform: translate3d(0,100%,0) translate3d(0,-3px,0);
}

.tabs-style-linebox nav li.tab-current a::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-weight: 300;
	font-size: 1.5em;
	height: 2.3em;
}

/* Nav */
.tabs nav {
	text-align: center;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 43px;
}

.tabs nav a span {
	vertical-align: middle;
}

.tabs nav li.tab-current a {
	color: #ce1723;
	background-color: #fff;
}

.tabs nav a:focus {
	outline: none;
}